.e-icons.e-export-pdf:before {
  content: "\e700";
}
.e-icons.e-more-vertical-2:before {
  content: "\e701";
}
.e-icons.e-sub-total:before {
  content: "\e702";
}
.e-icons.e-table-align-right:before {
  content: "\e703";
}
.e-icons.e-header:before {
  content: "\e704";
}
.e-icons.e-clock:before {
  content: "\e705";
}
.e-icons.e-refresh:before {
  content: "\e706";
}
.e-icons.e-align-top:before {
  content: "\e707";
}
.e-icons.e-arrow-right-up:before {
  content: "\e708";
}
.e-icons.e-user-defined:before {
  content: "\e709";
}
.e-icons.e-protect-sheet:before {
  content: "\e70a";
}
.e-icons.e-paste:before {
  content: "\e70b";
}
.e-icons.e-play:before {
  content: "\e70c";
}
.e-icons.e-chevron-down-fill:before {
  content: "\e70d";
}
.e-icons.e-insert-right:before {
  content: "\e70e";
}
.e-icons.e-paste-text-only:before {
  content: "\e70f";
}
.e-icons.e-replace:before {
  content: "\e710";
}
.e-icons.e-level-4:before {
  content: "\e711";
}
.e-icons.e-upload-1:before {
  content: "\e712";
}
.e-icons.e-undo:before {
  content: "\e713";
}
.e-icons.e-delete-column:before {
  content: "\e714";
}
.e-icons.e-restart-at-1:before {
  content: "\e715";
}
.e-icons.e-perimeter:before {
  content: "\e716";
}
.e-icons.e-stamp:before {
  content: "\e717";
}
.e-icons.e-continue-numbering:before {
  content: "\e718";
}
.e-icons.e-align-right:before {
  content: "\e719";
}
.e-icons.e-show-hide-panel:before {
  content: "\e71a";
}
.e-icons.e-conditional-formatting:before {
  content: "\e71b";
}
.e-icons.e-more-horizontal-1:before {
  content: "\e71c";
}
.e-icons.e-send:before {
  content: "\e71d";
}
.e-icons.e-cell:before {
  content: "\e71e";
}
.e-icons.e-sort-descending-2:before {
  content: "\e71f";
}
.e-icons.e-timeline-work-week:before {
  content: "\e720";
}
.e-icons.e-justify:before {
  content: "\e721";
}
.e-icons.e-hyperlink-edit:before {
  content: "\e722";
}
.e-icons.e-rectangle:before {
  content: "\e723";
}
.e-icons.e-group-icon:before {
  content: "\e724";
}
.e-icons.e-line-small:before {
  content: "\e725";
}
.e-icons.e-drag-and-drop:before {
  content: "\e726";
}
.e-icons.e-check-large:before {
  content: "\e727";
}
.e-icons.e-shapes:before {
  content: "\e728";
}
.e-icons.e-chevron-down:before {
  content: "\e729";
}
.e-icons.e-decrease-indent:before {
  content: "\e72a";
}
.e-icons.e-circle-check:before {
  content: "\e72b";
}
.e-icons.e-filter-clear:before {
  content: "\e72c";
}
.e-icons.e-notes:before {
  content: "\e72d";
}
.e-icons.e-export:before {
  content: "\e72e";
}
.e-icons.e-bring-forward:before {
  content: "\e72f";
}
.e-icons.e-edit:before {
  content: "\e730";
}
.e-icons.e-filter-main:before {
  content: "\e731";
}
.e-icons.e-split-vertical:before {
  content: "\e732";
}
.e-icons.e-comment-show:before {
  content: "\e733";
}
.e-icons.e-chevron-down-small:before {
  content: "\e734";
}
.e-icons.e-filter-active:before {
  content: "\e735";
}
.e-icons.e-drag-and-drop-indicator:before {
  content: "\e736";
}
.e-icons.e-bold:before {
  content: "\e737";
}
.e-icons.e-chevron-left-small:before {
  content: "\e738";
}
.e-icons.e-highlight-color:before {
  content: "\e739";
}
.e-icons.e-print-layout:before {
  content: "\e73a";
}
.e-icons.e-between:before {
  content: "\e73b";
}
.e-icons.e-link-remove:before {
  content: "\e73c";
}
.e-icons.e-table-of-content:before {
  content: "\e73d";
}
.e-icons.e-grip-vertical:before {
  content: "\e73e";
}
.e-icons.e-kpi:before {
  content: "\e73f";
}
.e-icons.e-redaction:before {
  content: "\e740";
}
.e-icons.e-volume:before {
  content: "\e741";
}
.e-icons.e-break-page:before {
  content: "\e742";
}
.e-icons.e-length:before {
  content: "\e743";
}
.e-icons.e-chevron-left-double:before {
  content: "\e744";
}
.e-icons.e-hyperlink-copy:before {
  content: "\e745";
}
.e-icons.e-lower-case:before {
  content: "\e746";
}
.e-icons.e-bullet-2:before {
  content: "\e747";
}
.e-icons.e-chevron-right:before {
  content: "\e748";
}
.e-icons.e-ungroup-1:before {
  content: "\e749";
}
.e-icons.e-auto-fit-content:before {
  content: "\e74a";
}
.e-icons.e-filtered-sort-descending:before {
  content: "\e74b";
}
.e-icons.e-agenda-date-range:before {
  content: "\e74c";
}
.e-icons.e-grand-total:before {
  content: "\e74d";
}
.e-icons.e-mouse-pointer:before {
  content: "\e74e";
}
.e-icons.e-align-middle:before {
  content: "\e74f";
}
.e-icons.e-bookmark:before {
  content: "\e750";
}
.e-icons.e-field-settings:before {
  content: "\e751";
}
.e-icons.e-paste-match-destination:before {
  content: "\e752";
}
.e-icons.e-password:before {
  content: "\e753";
}
.e-icons.e-search:before {
  content: "\e754";
}
.e-icons.e-redo:before {
  content: "\e755";
}
.e-icons.e-location:before {
  content: "\e756";
}
.e-icons.e-link:before {
  content: "\e757";
}
.e-icons.e-strikethrough:before {
  content: "\e758";
}
.e-icons.e-auto-fit-window:before {
  content: "\e759";
}
.e-icons.e-italic:before {
  content: "\e75a";
}
.e-icons.e-month-agenda:before {
  content: "\e75b";
}
.e-icons.e-chevron-right-small:before {
  content: "\e75c";
}
.e-icons.e-print:before {
  content: "\e75d";
}
.e-icons.e-timeline-today:before {
  content: "\e75e";
}
.e-icons.e-text-that-contains:before {
  content: "\e75f";
}
.e-icons.e-folder-open:before {
  content: "\e760";
}
.e-icons.e-resizer-1:before {
  content: "\e761";
}
.e-icons.e-break-section:before {
  content: "\e762";
}
.e-icons.e-bullet-6:before {
  content: "\e763";
}
.e-icons.e-iconsets:before {
  content: "\e764";
}
.e-icons.e-chevron-left:before {
  content: "\e765";
}
.e-icons.e-border-bottom:before {
  content: "\e766";
}
.e-icons.e-spacing-after:before {
  content: "\e767";
}
.e-icons.e-circle-add:before {
  content: "\e768";
}
.e-icons.e-text-alternative:before {
  content: "\e769";
}
.e-icons.e-level-1:before {
  content: "\e76a";
}
.e-icons.e-two-column:before {
  content: "\e76b";
}
.e-icons.e-top-10:before {
  content: "\e76c";
}
.e-icons.e-rename:before {
  content: "\e76d";
}
.e-icons.e-style:before {
  content: "\e76e";
}
.e-icons.e-font-name:before {
  content: "\e76f";
}
.e-icons.e-more-vertical-1:before {
  content: "\e770";
}
.e-icons.e-line-very-small:before {
  content: "\e771";
}
.e-icons.e-repeat:before {
  content: "\e772";
}
.e-icons.e-arrow-left:before {
  content: "\e773";
}
.e-icons.e-check:before {
  content: "\e774";
}
.e-icons.e-vertical-align-top:before {
  content: "\e775";
}
.e-icons.e-chevron-up:before {
  content: "\e776";
}
.e-icons.e-bottom-10:before {
  content: "\e777";
}
.e-icons.e-day:before {
  content: "\e778";
}
.e-icons.e-ungroup-2:before {
  content: "\e779";
}
.e-icons.e-open-link:before {
  content: "\e77a";
}
.e-icons.e-pause:before {
  content: "\e77b";
}
.e-icons.e-copy:before {
  content: "\e77c";
}
.e-icons.e-page-numbering:before {
  content: "\e77d";
}
.e-icons.e-list-unordered:before {
  content: "\e77e";
}
.e-icons.e-freeze-row:before {
  content: "\e77f";
}
.e-icons.e-level-3:before {
  content: "\e780";
}
.e-icons.e-export-xls:before {
  content: "\e781";
}
.e-icons.e-comment-reopen:before {
  content: "\e782";
}
.e-icons.e-paint-bucket:before {
  content: "\e783";
}
.e-icons.e-border-diagonal-1:before {
  content: "\e784";
}
.e-icons.e-fixed-column-width:before {
  content: "\e785";
}
.e-icons.e-image:before {
  content: "\e786";
}
.e-icons.e-number-formatting:before {
  content: "\e787";
}
.e-icons.e-protect-workbook:before {
  content: "\e788";
}
.e-icons.e-recurrence-edit:before {
  content: "\e789";
}
.e-icons.e-send-to-back:before {
  content: "\e78a";
}
.e-icons.e-insert-left:before {
  content: "\e78b";
}
.e-icons.e-area:before {
  content: "\e78c";
}
.e-icons.e-line-spacing:before {
  content: "\e78d";
}
.e-icons.e-select-all:before {
  content: "\e78e";
}
.e-icons.e-border-inner:before {
  content: "\e78f";
}
.e-icons.e-radius:before {
  content: "\e790";
}
.e-icons.e-data-bars:before {
  content: "\e791";
}
.e-icons.e-border-middle:before {
  content: "\e792";
}
.e-icons.e-upper-case:before {
  content: "\e793";
}
.e-icons.e-page-setup:before {
  content: "\e794";
}
.e-icons.e-zoom-in:before {
  content: "\e795";
}
.e-icons.e-filtered:before {
  content: "\e796";
}
.e-icons.e-hyperlink-open:before {
  content: "\e797";
}
.e-icons.e-calculated-member:before {
  content: "\e798";
}
.e-icons.e-menu:before {
  content: "\e799";
}
.e-icons.e-greater-than:before {
  content: "\e79a";
}
.e-icons.e-bullet-4:before {
  content: "\e79b";
}
.e-icons.e-bottom-10-items:before {
  content: "\e79c";
}
.e-icons.e-border-diagonal-2:before {
  content: "\e79d";
}
.e-icons.e-thumbnail:before {
  content: "\e79e";
}
.e-icons.e-font-color:before {
  content: "\e79f";
}
.e-icons.e-align-bottom:before {
  content: "\e7a0";
}
.e-icons.e-download:before {
  content: "\e7a1";
}
.e-icons.e-clear-rules:before {
  content: "\e7a2";
}
.e-icons.e-sort-ascending:before {
  content: "\e7a3";
}
.e-icons.e-split-horizontal:before {
  content: "\e7a4";
}
.e-icons.e-group-2:before {
  content: "\e7a5";
}
.e-icons.e-drop-down:before {
  content: "\e7a6";
}
.e-icons.e-superscript:before {
  content: "\e7a7";
}
.e-icons.e-changes-accept:before {
  content: "\e7a8";
}
.e-icons.e-chevron-right-double:before {
  content: "\e7a9";
}
.e-icons.e-sort-ascending-2:before {
  content: "\e7aa";
}
.e-icons.e-border-right:before {
  content: "\e7ab";
}
.e-icons.e-mdx:before {
  content: "\e7ac";
}
.e-icons.e-border-outer:before {
  content: "\e7ad";
}
.e-icons.e-save-as:before {
  content: "\e7ae";
}
.e-icons.e-end-footnote:before {
  content: "\e7af";
}
.e-icons.e-exit-full-screen:before {
  content: "\e7b0";
}
.e-icons.e-pan:before {
  content: "\e7b1";
}
.e-icons.e-radio-button:before {
  content: "\e7b2";
}
.e-icons.e-text-annotation:before {
  content: "\e7b3";
}
.e-icons.e-user:before {
  content: "\e7b4";
}
.e-icons.e-spacing-before:before {
  content: "\e7b5";
}
.e-icons.e-sort-descending:before {
  content: "\e7b6";
}
.e-icons.e-display:before {
  content: "\e7b7";
}
.e-icons.e-align-left:before {
  content: "\e7b8";
}
.e-icons.e-people:before {
  content: "\e7b9";
}
.e-icons.e-export-csv:before {
  content: "\e7ba";
}
.e-icons.e-footer:before {
  content: "\e7bb";
}
.e-icons.e-break:before {
  content: "\e7bc";
}
.e-icons.e-date-occurring:before {
  content: "\e7bd";
}
.e-icons.e-bullet-3:before {
  content: "\e7be";
}
.e-icons.e-stroke-width:before {
  content: "\e7bf";
}
.e-icons.e-description:before {
  content: "\e7c0";
}
.e-icons.e-export-excel:before {
  content: "\e7c1";
}
.e-icons.e-table-cell:before {
  content: "\e7c2";
}
.e-icons.e-text-header:before {
  content: "\e7c3";
}
.e-icons.e-line-normal:before {
  content: "\e7c4";
}
.e-icons.e-month:before {
  content: "\e7c5";
}
.e-icons.e-color-scales:before {
  content: "\e7c6";
}
.e-icons.e-change-scale-ratio:before {
  content: "\e7c7";
}
.e-icons.e-save:before {
  content: "\e7c8";
}
.e-icons.e-expand:before {
  content: "\e7c9";
}
.e-icons.e-circle:before {
  content: "\e7ca";
}
.e-icons.e-list-ordered:before {
  content: "\e7cb";
}
.e-icons.e-erase:before {
  content: "\e7cc";
}
.e-icons.e-form-field:before {
  content: "\e7cd";
}
.e-icons.e-text-wrap:before {
  content: "\e7ce";
}
.e-icons.e-export-svg:before {
  content: "\e7cf";
}
.e-icons.e-bullet-1:before {
  content: "\e7d0";
}
.e-icons.e-border-all:before {
  content: "\e7d1";
}
.e-icons.e-sum:before {
  content: "\e7d2";
}
.e-icons.e-web-layout:before {
  content: "\e7d3";
}
.e-icons.e-selection:before {
  content: "\e7d4";
}
.e-icons.e-table-border-custom:before {
  content: "\e7d5";
}
.e-icons.e-below-average:before {
  content: "\e7d6";
}
.e-icons.e-less-than:before {
  content: "\e7d7";
}
.e-icons.e-arrow-down:before {
  content: "\e7d8";
}
.e-icons.e-vertical-align-bottom:before {
  content: "\e7d9";
}
.e-icons.e-timeline-day:before {
  content: "\e7da";
}
.e-icons.e-signature:before {
  content: "\e7db";
}
.e-icons.e-file-new:before {
  content: "\e7dc";
}
.e-icons.e-chevron-up-small:before {
  content: "\e7dd";
}
.e-icons.e-eye:before {
  content: "\e7de";
}
.e-icons.e-arrow-up:before {
  content: "\e7df";
}
.e-icons.e-border-top:before {
  content: "\e7e0";
}
.e-icons.e-opacity:before {
  content: "\e7e1";
}
.e-icons.e-intermediate-state:before {
  content: "\e7e2";
}
.e-icons.e-resizer-vertical:before {
  content: "\e7e3";
}
.e-icons.e-check-box:before {
  content: "\e7e4";
}
.e-icons.e-vertical-align-center:before {
  content: "\e7e5";
}
.e-icons.e-two-row:before {
  content: "\e7e6";
}
.e-icons.e-close:before {
  content: "\e7e7";
}
.e-icons.e-all:before {
  content: "\e7e8";
}
.e-icons.e-table:before {
  content: "\e7e9";
}
.e-icons.e-hide-headings:before {
  content: "\e7ea";
}
.e-icons.e-table-cell-none:before {
  content: "\e7eb";
}
.e-icons.e-freeze-pane:before {
  content: "\e7ec";
}
.e-icons.e-send-backward:before {
  content: "\e7ed";
}
.e-icons.e-export-png:before {
  content: "\e7ee";
}
.e-icons.e-duplicate-cell:before {
  content: "\e7ef";
}
.e-icons.e-spell-check:before {
  content: "\e7f0";
}
.e-icons.e-table-align-center:before {
  content: "\e7f1";
}
.e-icons.e-delete-row:before {
  content: "\e7f2";
}
.e-icons.e-none:before {
  content: "\e7f3";
}
.e-icons.e-group-1:before {
  content: "\e7f4";
}
.e-icons.e-change-case:before {
  content: "\e7f5";
}
.e-icons.e-table-align-left:before {
  content: "\e7f6";
}
.e-icons.e-filter:before {
  content: "\e7f7";
}
.e-icons.e-clear-form:before {
  content: "\e7f8";
}
.e-icons.e-arrow-right:before {
  content: "\e7f9";
}
.e-icons.e-hide-formula-bar:before {
  content: "\e7fa";
}
.e-icons.e-cut:before {
  content: "\e7fb";
}
.e-icons.e-bullet-5:before {
  content: "\e7fc";
}
.e-icons.e-resizer-horizontal:before {
  content: "\e7fd";
}
.e-icons.e-chevron-down-double:before {
  content: "\e7fe";
}
.e-icons.e-lock:before {
  content: "\e7ff";
}
.e-icons.e-circle-info:before {
  content: "\e800";
}
.e-icons.e-insert-below:before {
  content: "\e801";
}
.e-icons.e-pentagon:before {
  content: "\e802";
}
.e-icons.e-clear-format:before {
  content: "\e803";
}
.e-icons.e-time-zone:before {
  content: "\e804";
}
.e-icons.e-plus:before {
  content: "\e805";
}
.e-icons.e-border-left:before {
  content: "\e806";
}
.e-icons.e-level-2:before {
  content: "\e807";
}
.e-icons.e-above-average:before {
  content: "\e808";
}
.e-icons.e-order:before {
  content: "\e809";
}
.e-icons.e-subscript:before {
  content: "\e80a";
}
.e-icons.e-changes-track:before {
  content: "\e80b";
}
.e-icons.e-hyperlink-remove:before {
  content: "\e80c";
}
.e-icons.e-top-bottom-rules:before {
  content: "\e80d";
}
.e-icons.e-code-view:before {
  content: "\e80e";
}
.e-icons.e-collapse-2:before {
  content: "\e80f";
}
.e-icons.e-increase-indent:before {
  content: "\e810";
}
.e-icons.e-table-delete:before {
  content: "\e811";
}
.e-icons.e-conditional-formatting-large:before {
  content: "\e812";
}
.e-icons.e-align-center:before {
  content: "\e813";
}
.e-icons.e-reapply:before {
  content: "\e814";
}
.e-icons.e-changes-reject:before {
  content: "\e815";
}
.e-icons.e-hide-gridlines:before {
  content: "\e816";
}
.e-icons.e-week:before {
  content: "\e817";
}
.e-icons.e-last-page:before {
  content: "\e818";
}
.e-icons.e-line:before {
  content: "\e819";
}
.e-icons.e-equalto:before {
  content: "\e81a";
}
.e-icons.e-circle-remove:before {
  content: "\e81b";
}
.e-icons.e-full-screen:before {
  content: "\e81c";
}
.e-icons.e-dimension:before {
  content: "\e81d";
}
.e-icons.e-filtered-sort-ascending:before {
  content: "\e81e";
}
.e-icons.e-timeline-week:before {
  content: "\e81f";
}
.e-icons.e-trash:before {
  content: "\e820";
}
.e-icons.e-properties-1:before {
  content: "\e821";
}
.e-icons.e-chevron-up-double:before {
  content: "\e822";
}
.e-icons.e-sorting-2:before {
  content: "\e823";
}
.e-icons.e-sorting-1:before {
  content: "\e824";
}
.e-icons.e-zoom-out:before {
  content: "\e825";
}
.e-icons.e-chart:before {
  content: "\e826";
}
.e-icons.e-border-none:before {
  content: "\e827";
}
.e-icons.e-table-update:before {
  content: "\e828";
}
.e-icons.e-named-set:before {
  content: "\e829";
}
.e-icons.e-annotation-edit:before {
  content: "\e82a";
}
.e-icons.e-view-side:before {
  content: "\e82b";
}
.e-icons.e-comment-add:before {
  content: "\e82c";
}
.e-icons.e-grid-view:before {
  content: "\e82d";
}
.e-icons.e-caption:before {
  content: "\e82e";
}
.e-icons.e-underline:before {
  content: "\e82f";
}
.e-icons.e-text-form:before {
  content: "\e830";
}
.e-icons.e-insert-code:before {
  content: "\e831";
}
.e-icons.e-resizer-right:before {
  content: "\e832";
}
.e-icons.e-first-page:before {
  content: "\e833";
}
.e-icons.e-box:before {
  content: "\e834";
}
.e-icons.e-data-validation:before {
  content: "\e835";
}
.e-icons.e-insert-above:before {
  content: "\e836";
}
.e-icons.e-level-5:before {
  content: "\e837";
}
.e-icons.e-zoom-to-fit:before {
  content: "\e838";
}
.e-icons.e-error-treeview:before {
  content: "\e839";
}
.e-icons.e-merge-cells:before {
  content: "\e83a";
}
.e-icons.e-border-center:before {
  content: "\e83b";
}
.e-icons.e-folder:before {
  content: "\e83c";
}
.e-icons.e-highlight:before {
  content: "\e83d";
}
.e-icons.e-properties-2:before {
  content: "\e83e";
}
.e-icons.e-table-2:before {
  content: "\e83f";
}
.e-icons.e-bring-to-front:before {
  content: "\e840";
}
.e-icons.e-freeze-column:before {
  content: "\e841";
}
.e-icons.e-paste-style:before {
  content: "\e842";
}
.e-icons.e-unfiltered:before {
  content: "\e843";
}
.e-icons.e-paragraph:before {
  content: "\e844";
}
.e-icons.e-chart-insert-column:before {
  content: "\e845";
}
.e-icons.e-chart-legend:before {
  content: "\e846";
}
.e-icons.e-chart-insert-x-y-scatter:before {
  content: "\e847";
}
.e-icons.e-add-chart-element:before {
  content: "\e848";
}
.e-icons.e-chart-gridlines:before {
  content: "\e849";
}
.e-icons.e-chart-insert-line:before {
  content: "\e84a";
}
.e-icons.e-chart-switch-row-column:before {
  content: "\e84b";
}
.e-icons.e-chart-axes:before {
  content: "\e84c";
}
.e-icons.e-chart-lines:before {
  content: "\e84d";
}
.e-icons.e-chart-axis-titles:before {
  content: "\e84e";
}
.e-icons.e-chart-title:before {
  content: "\e84f";
}
.e-icons.e-chart-insert-pie:before {
  content: "\e850";
}
.e-icons.e-chart-data-labels:before {
  content: "\e851";
}
.e-icons.e-chart-axis-titles-primary-horizontal:before {
  content: "\e852";
}
.e-icons.e-chart-legend-none:before {
  content: "\e853";
}
.e-icons.e-chart-legend-right:before {
  content: "\e854";
}
.e-icons.e-chart-primary-minor-vertical:before {
  content: "\e855";
}
.e-icons.e-chart-axes-primary-vertical:before {
  content: "\e856";
}
.e-icons.e-chart-data-labels-center:before {
  content: "\e857";
}
.e-icons.e-chart-data-labels-none:before {
  content: "\e858";
}
.e-icons.e-chart-primary-major-vertical:before {
  content: "\e859";
}
.e-icons.e-chart-axes-primary-horizontal:before {
  content: "\e85a";
}
.e-icons.e-chart-legend-top:before {
  content: "\e85b";
}
.e-icons.e-chart-primary-minor-horizontal:before {
  content: "\e85c";
}
.e-icons.e-chart-primary-major-horizontal:before {
  content: "\e85d";
}
.e-icons.e-chart-legend-bottom:before {
  content: "\e85e";
}
.e-icons.e-chart-data-labels-outside-end:before {
  content: "\e85f";
}
.e-icons.e-chart-axis-titles-primary-vertical:before {
  content: "\e860";
}
.e-icons.e-chart-legend-left:before {
  content: "\e861";
}
.e-icons.e-chart-data-labels-inside-base:before {
  content: "\e862";
}
.e-icons.e-chart-data-labels-inside-end:before {
  content: "\e863";
}
.e-icons.e-chart-title-none:before {
  content: "\e864";
}
.e-icons.e-chart-title-centered-overlay:before {
  content: "\e865";
}
.e-icons.e-chart-2d-stacked-bar:before {
  content: "\e866";
}
.e-icons.e-chart-2d-stacked-line:before {
  content: "\e867";
}
.e-icons.e-chart-donut:before {
  content: "\e868";
}
.e-icons.e-chart-2d-pie-2:before {
  content: "\e869";
}
.e-icons.e-chart-2d-clustered-column:before {
  content: "\e86a";
}
.e-icons.e-chart-2d-100-percent-stacked-area:before {
  content: "\e86b";
}
.e-icons.e-chart-2d-clustered-bar:before {
  content: "\e86c";
}
.e-icons.e-chart-2d-100-percent-stacked-bar:before {
  content: "\e86d";
}
.e-icons.e-chart-2d-line:before {
  content: "\e86e";
}
.e-icons.e-chart-2d-100-percent-stacked-column:before {
  content: "\e86f";
}
.e-icons.e-chart-2d-100-percent-stacked-line:before {
  content: "\e870";
}
.e-icons.e-chart-2d-stacked-area:before {
  content: "\e871";
}
.e-icons.e-chart-insert-bar:before {
  content: "\e872";
}
.e-icons.e-chart-2d-area:before {
  content: "\e873";
}
.e-icons.e-more-scatter-charts:before {
  content: "\e874";
}
.e-icons.e-chart-2d-stacked-column:before {
  content: "\e875";
}
.e-icons.e-timeline-month:before {
  content: "\e876";
}
.e-icons.e-drag-fill:before {
  content: "\e877";
}
.e-icons.e-circle-close:before {
  content: "\e878";
}
.e-icons.e-resize:before {
  content: "\e879";
}
.e-icons.e-chevron-up-fill:before {
  content: "\e87a";
}
.e-icons.e-home:before {
  content: "\e87b";
}
.e-icons.e-sorting-3:before {
  content: "\e87c";
}
.e-icons.e-chevron-left-fill:before {
  content: "\e87d";
}
.e-icons.e-chevron-right-fill:before {
  content: "\e87e";
}
.e-icons.e-intermediate-state-2:before {
  content: "\e87f";
}
.e-icons.e-settings:before {
  content: "\e880";
}
.e-icons.e-check-small:before {
  content: "\e881";
}
.e-icons.e-table-merge:before {
  content: "\e882";
}
.e-icons.e-table-nested:before {
  content: "\e883";
}
.e-icons.e-table-insert-row:before {
  content: "\e884";
}
.e-icons.e-table-insert-column:before {
  content: "\e885";
}
.e-icons.e-table-overwrite-cells:before {
  content: "\e886";
}
.e-icons.e-eye-slash:before {
  content: "\e887";
}
.e-icons.e-gantt-gripper:before {
  content: "\e888";
}
.e-icons.e-bring-to-view:before {
  content: "\e889";
}
.e-icons.e-bring-to-center:before {
  content: "\e88a";
}
.e-icons.e-warning:before {
  content: "\e88b";
}
.e-icons.e-critical-path:before {
  content: "\e88c";
}
.e-icons.e-border-diagonal-up:before {
  content: "\e88d";
}
.e-icons.e-border-diagonal-down:before {
  content: "\e88e";
}
.e-icons.e-border-custom:before {
  content: "\e88f";
}
.e-icons.e-border-none-1:before {
  content: "\e890";
}
.e-icons.e-border-box:before {
  content: "\e891";
}
.e-icons.e-border-shadow-1:before {
  content: "\e892";
}
.e-icons.e-border-shadow-2:before {
  content: "\e893";
}
.e-icons.e-audio:before {
  content: "\e894";
}
.e-icons.e-video:before {
  content: "\e895";
}
.e-icons.e-crop:before {
  content: "\e896";
}
.e-icons.e-star-filled:before {
  content: "\e897";
}
.e-icons.e-filters:before {
  content: "\e898";
}
.e-icons.e-adjustment:before {
  content: "\e899";
}
.e-icons.e-page-size:before {
  content: "\e89a";
}
.e-icons.e-reset:before {
  content: "\e89b";
}
.e-icons.e-triangle:before {
  content: "\e89c";
}
.e-icons.e-page-text-wrap:before {
  content: "\e89d";
}
.e-icons.e-tint:before {
  content: "\e89e";
}
.e-icons.e-brightness:before {
  content: "\e89f";
}
.e-icons.e-contrast:before {
  content: "\e8a0";
}
.e-icons.e-saturation:before {
  content: "\e8a1";
}
.e-icons.e-fade:before {
  content: "\e8a2";
}
.e-icons.e-flip-vertical:before {
  content: "\e8a3";
}
.e-icons.e-flip-horizontal:before {
  content: "\e8a4";
}
.e-icons.e-transform-left:before {
  content: "\e8a5";
}
.e-icons.e-transform-right:before {
  content: "\e8a6";
}
.e-icons.e-sharpness:before {
  content: "\e8a7";
}
.e-icons.e-grain:before {
  content: "\e8a8";
}
.e-icons.e-frame-custom:before {
  content: "\e8a9";
}
.e-icons.e-frame-1:before {
  content: "\e8aa";
}
.e-icons.e-frame-2:before {
  content: "\e8ab";
}
.e-icons.e-frame-3:before {
  content: "\e8ac";
}
.e-icons.e-frame-4:before {
  content: "\e8ad";
}
.e-icons.e-frame-5:before {
  content: "\e8ae";
}
.e-icons.e-frame-6:before {
  content: "\e8af";
}
.e-icons.e-transform:before {
  content: "\e8b0";
}
.e-icons.e-check-tick:before {
  content: "\e8b1";
}
.e-icons.e-even-page-break:before {
  content: "\e8b2";
}
.e-icons.e-odd-page-break:before {
  content: "\e8b3";
}
.e-icons.e-page-columns:before {
  content: "\e8b4";
}
.e-icons.e-continuous-page-break:before {
  content: "\e8b5";
}
.e-icons.e-page-column:before {
  content: "\e8b6";
}
.e-icons.e-page-column-right:before {
  content: "\e8b7";
}
.e-icons.e-page-column-left:before {
  content: "\e8b8";
}
.e-icons.e-page-column-one:before {
  content: "\e8b9";
}
.e-icons.e-page-column-two:before {
  content: "\e8ba";
}
.e-icons.e-page-column-three:before {
  content: "\e8bb";
}
.e-icons.e-multiple-comment:before {
  content: "\e8bc";
}
.e-icons.e-format-painter:before {
  content: "\e8bd";
}
.e-icons.e-launcher:before {
  content: "\e8be";
}
.e-icons.e-character-style:before {
  content: "\e8bf";
}
.e-icons.e-linked-style:before {
  content: "\e8c0";
}
.e-icons.e-chart-2d-stacked-line-marked:before {
  content: "\e8c1";
}
.e-icons.e-chart-2d-100-percent-stacked-line-marked:before {
  content: "\e8c2";
}
.e-icons.e-chart-2d-line-marked:before {
  content: "\e8c3";
}
.e-icons.e-list-unordered-rtl:before {
  content: "\e8c4";
}
.e-icons.e-list-ordered-rtl:before {
  content: "\e8c5";
}
.e-icons.e-increase-indent-rtl:before {
  content: "\e8c6";
}
.e-icons.e-decrease-indent-rtl:before {
  content: "\e8c7";
}
.e-icons.e-emoji:before {
  content: "\e8c8";
}
.e-icons.e-travel-and-places:before {
  content: "\e8c9";
}
.e-icons.e-nature:before {
  content: "\e8ca";
}
.e-icons.e-food-and-drinks:before {
  content: "\e8cb";
}
.e-icons.e-animals:before {
  content: "\e8cc";
}
.e-icons.e-objects:before {
  content: "\e8cd";
}
.e-icons.e-activities:before {
  content: "\e8ce";
}
.e-icons.e-hand-gestures:before {
  content: "\e8cf";
}
.e-icons.e-symbols:before {
  content: "\e8d0";
}
.e-icons.e-flags:before {
  content: "\e8d1";
}
.e-icons.e-unlock:before {
  content: "\e8d2";
}
.e-icons.e-more-chevron:before {
  content: "\e8d3";
}
.e-icons.e-border-frame:before {
  content: "\e8d4";
}
.e-icons.e-frame-none:before {
  content: "\e8d5";
}
.e-icons.e-frame-mat:before {
  content: "\e8d6";
}
.e-icons.e-frame-bevel:before {
  content: "\e8d7";
}
.e-icons.e-frame-line:before {
  content: "\e8d8";
}
.e-icons.e-frame-hook:before {
  content: "\e8d9";
}
.e-icons.e-frame-inset:before {
  content: "\e8da";
}
.e-icons.e-inprogress-circle:before {
  content: "\e8db";
}
.e-icons.e-organize-pdf:before {
  content: "\e8dc";
}
.e-icons.e-frame-7:before {
  content: "\e8dd";
}
.e-icons.e-frame-8:before {
  content: "\e8de";
}
.e-icons.e-frame-9:before {
  content: "\e8df";
}
.e-icons.e-frame-10:before {
  content: "\e8e0";
}
.e-icons.e-frame-11:before {
  content: "\e8e1";
}
.e-icons.e-caption-1:before {
  content: "\e8e2";
}
.e-icons.e-arrow-head:before {
  content: "\e8e3";
}
.e-icons.e-arrow-head-fill:before {
  content: "\e8e4";
}
.e-icons.e-bar-head:before {
  content: "\e8e5";
}
.e-icons.e-circle-head:before {
  content: "\e8e6";
}
.e-icons.e-circle-head-fill:before {
  content: "\e8e7";
}
.e-icons.e-square-head:before {
  content: "\e8e8";
}
.e-icons.e-square-head-fill:before {
  content: "\e8e9";
}
.e-icons.e-arrow-tail:before {
  content: "\e8ea";
}
.e-icons.e-arrow-tail-fill:before {
  content: "\e8eb";
}
.e-icons.e-bar-tail:before {
  content: "\e8ec";
}
.e-icons.e-circle-tail:before {
  content: "\e8ed";
}
.e-icons.e-circle-tail-fill:before {
  content: "\e8ee";
}
.e-icons.e-square-tail:before {
  content: "\e8ef";
}
.e-icons.e-square-tail-fill:before {
  content: "\e8f0";
}
.e-icons.e-file-document:before {
  content: "\e8f1";
}
.e-icons.e-comment-resolve:before {
  content: "\e8f2";
}
.e-icons.e-multiple-comment-resolve:before {
  content: "\e8f3";
}
.e-icons.e-table-header:before {
  content: "\e8f4";
}
.e-icons.e-blockquote:before {
  content: "\e8f5";
}
.e-icons.e-add-notes:before {
  content: "\e8f6";
}
.e-icons.e-edit-notes:before {
  content: "\e8f7";
}
.e-icons.e-delete-notes:before {
  content: "\e8f8";
}
.e-icons.e-layers:before {
  content: "\e8f9";
}
.e-icons.e-font-size:before {
  content: "\e8fa";
}
.e-icons.e-export-pdf-1:before {
  content: "\e8fb";
}
.e-icons.e-import-word:before {
  content: "\e8fc";
}
.e-icons.e-export-word-1:before {
  content: "\e8fd";
}
.e-icons.e-dropdown-list:before {
  content: "\e8fe";
}
.e-icons.e-combo-box:before {
  content: "\e8ff";
}
.e-icons.e-repeating-section:before {
  content: "\e900";
}
.e-icons.e-building-block:before {
  content: "\e901";
}
.e-icons.e-content-control:before {
  content: "\e902";
}
.e-icons.e-ai-chat:before {
  content: "\e903";
}
.e-icons.e-xml-mapping:before {
  content: "\e904";
}
.e-icons.e-thumbs-up:before {
  content: "\e905";
}
.e-icons.e-thumbs-down:before {
  content: "\e906";
}
.e-icons.e-calculation:before {
  content: "\e907";
}
.e-icons.e-text-outline:before {
  content: "\e908";
}
.e-icons.e-calculate-sheet:before {
  content: "\e909";
}
.e-icons.e-translate:before {
  content: "\e90a";
}
.e-icons.e-shorten:before {
  content: "\e90b";
}
.e-icons.e-elaborate:before {
  content: "\e90c";
}
.e-icons.e-rephrase:before {
  content: "\e90d";
}
.e-icons.e-grammar-check:before {
  content: "\e90e";
}
.e-icons.e-preformat-code:before {
  content: "\e90f";
}
.e-icons.e-import:before {
  content: "\e910";
}
.e-icons.e-import-1:before {
  content: "\e911";
}
.e-icons.e-redact:before {
  content: "\e912";
}
.e-icons.e-smart-paste:before {
  content: "\e913";
}
.e-icons.e-auto-fit-column:before {
  content: "\e914";
}
.e-icons.e-auto-fit-all-column:before {
  content: "\e915";
}
.e-icons.e-columns:before {
  content: "\e916";
}
.e-icons.e-thumbs-up-fill:before {
  content: "\e917";
}
.e-icons.e-thumbs-down-fill:before {
  content: "\e918";
}
.e-icons.e-stop-rectangle:before {
  content: "\e919";
}
.e-icons.e-double-check:before {
  content: "\e91a";
}
.e-icons.e-squiggly:before {
  content: "\e91b";
}
.e-icons.e-microphone:before {
  content: "\e91c";
}
.e-icons.e-button-field:before {
  content: "\e91d";
}
.e-icons.e-insert-sheet:before {
  content: "\e91e";
}
.e-icons.e-duplicate:before {
  content: "\e91f";
}
.e-icons.e-horizontal-line:before {
  content: "\e920";
}
.e-icons.e-reply-arrow:before {
  content: "\e921";
}
.e-icons.e-forward-arrow:before {
  content: "\e922";
}
.e-icons.e-pin:before {
  content: "\e923";
}
.e-icons.e-unpin:before {
  content: "\e924";
}
.e-icons.e-add-bookmark:before {
  content: "\e925";
}
.e-icons.e-all-bookmarks:before {
  content: "\e926";
}
.e-icons.e-landscape:before {
  content: "\e927";
}
.e-icons.e-page-orientation:before {
  content: "\e928";
}
.e-icons.e-margin:before {
  content: "\e929";
}
.e-icons.e-previous-comment:before {
  content: "\e92a";
}
.e-icons.e-next-comment:before {
  content: "\e92b";
}
.e-icons.e-close-comment:before {
  content: "\e92c";
}
.e-icons.e-increase-fontsize:before {
  content: "\e92d";
}
.e-icons.e-decrease-fontsize:before {
  content: "\e92e";
}
.e-icons.e-delete-all-comments:before {
  content: "\e92f";
}
.e-icons.e-reading-view:before {
  content: "\e930";
}
.e-icons.e-multiple-page:before {
  content: "\e931";
}
.e-icons.e-fit-100:before {
  content: "\e932";
}
.e-icons.e-margin-narrow:before {
  content: "\e933";
}
.e-icons.e-margin-normal:before {
  content: "\e934";
}
.e-icons.e-margin-moderate:before {
  content: "\e935";
}
.e-icons.e-margin-wide:before {
  content: "\e936";
}
.e-icons.e-margin-default:before {
  content: "\e937";
}
.e-icons.e-margin-custom:before {
  content: "\e938";
}
.e-icons.e-size-letter:before {
  content: "\e939";
}
.e-icons.e-size-legal:before {
  content: "\e93a";
}
.e-icons.e-size-executive:before {
  content: "\e93b";
}
.e-icons.e-size-a4:before {
  content: "\e93c";
}
.e-icons.e-size-a5:before {
  content: "\e93d";
}
.e-icons.e-size-custom:before {
  content: "\e93e";
}
.e-icons.e-more-column:before {
  content: "\e93f";
}
.e-icons.e-attachment:before {
  content: "\e940";
}
.e-icons.e-file-format:before {
  content: "\e941";
}
.e-icons.e-callout:before {
  content: "\e942";
}
.e-icons.e-heading-1:before {
  content: "\e943";
}
.e-icons.e-heading-2:before {
  content: "\e944";
}
.e-icons.e-heading-3:before {
  content: "\e945";
}
.e-icons.e-heading-4:before {
  content: "\e946";
}
.e-icons.e-collapsible-heading-1:before {
  content: "\e947";
}
.e-icons.e-collapsible-heading-2:before {
  content: "\e948";
}
.e-icons.e-collapsible-heading-3:before {
  content: "\e949";
}
.e-icons.e-collapsible-heading-4:before {
  content: "\e94a";
}
.e-icons.e-export-jpeg:before {
  content: "\e94b";
}
.e-icons.e-chart-scatter:before {
  content: "\e94c";
}
.e-icons.e-show-side-panel:before {
  content: "\e94d";
}
.e-icons.e-copy-code:before {
  content: "\e94e";
}
.e-icons.e-text-redact:before {
  content: "\e94f";
}
.e-icons.e-magic-wand:before {
  content: "\e950";
}
.e-icons.e-swap-arrow:before {
  content: "\e951";
}
.e-icons.e-checklist:before {
  content: "\e952";
}
.e-icons.e-smart-edit:before {
  content: "\e953";
}
.e-icons.e-table-edit:before {
  content: "\e954";
}
.e-icons.e-history:before {
  content: "\e955";
}
.e-icons.e-all-notes:before {
  content: "\e956";
}
.e-icons.e-next-note:before {
  content: "\e957";
}
.e-icons.e-previous-note:before {
  content: "\e958";
}
.e-icons.e-convert-all-note:before {
  content: "\e959";
}
.e-icons.e-extract-page:before {
  content: "\e95a";
}
.e-icons.e-left-wrap:before {
  content: "\e95b";
}
.e-icons.e-right-wrap:before {
  content: "\e95c";
}
.e-icons.e-move:before {
  content: "\e95d";
}
.e-icons.e-cell-property:before {
  content: "\e95e";
}
.e-icons.e-text-edit:before {
  content: "\e95f";
}
.e-icons.e-delete:before {
  content: "\e820";
}

.e-icons.e-add:before {
  content: "\e805";
}
